#!/usr/bin/perl -w
#
# admin/showimage.cgi
#
# Show system statistics on full screen.
#
# Copyright 1998 Corel Computer Corporation
#
# This is open-source software (see www.opensource.org).  Open Source(R)
# is a Registered Certification Mark of Software in the Public Interest.
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License as 
# published by the Free Software Foundation; either version 1,
# or, (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; see the file COPYING.  If not, write to the
# Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.

use CGI;
use strict;
require '../layout.pl';

my $imagename = CGI::param('imagename');

# Print it all out:

print start_webfront("System Statistics","admin",2,-1)."\n";

print CGI::table({-width=>'560',-border=>'0',-bgcolor=>'white',-cellpadding=>'1'},
        CGI::Tr({-bgcolor=>'white'}, CGI::td(
          CGI::img({-src=>"/images/admin/userdiaban.jpg"}))).
        CGI::Tr({-align=>'center',-bgcolor=>'white'},
         CGI::td(CGI::img({-src=>'/images/stats/'."$imagename"}))));
print end_webfront(); 
